body {
  margin: 0 5% 0 5%;
  padding: 0;
  min-height: 100%;
  color: #7F7C7B;
  font-size: 11px;
  font-family: Arial, sans-serif;
  line-height: 14px;
  background: #4D4D4D url(images/bgr.jpg) repeat-x top left;
}

input {
  margin: 5px;
  font-size: 11px;
  font-family: Arial, sans-serif;
  color: #7F7F7F;
  background: #FFFFFF;
  vertical-align: middle;
}

hr {
  color: #7F7C7B;
  background: #7F7C7A;
  height: 1px;
  border: 0;
}

textarea {
  margin: 5px;
  font-size: 11px;
  font-family: Arial, sans-serif;
  color: #7F7F7F;
  background: #FFFFFF;
  vertical-align: middle;
}

option {
  font-size: 11px;
  font-family: Arial, sans-serif;
  color: #7F7F7F;
  background: #FFFFFF;
  vertical-align: middle;
}

select {
  margin: 5px;
  font-size: 11px;
  font-family: Arial, sans-serif;
  color: #7F7F7F;
  background: #FFFFFF;
  vertical-align: middle;
}

ul {
  margin: 0 0 0 10px;
  padding: 0 0 0 10px;
}

form {
  margin: 0;
}

.box {
  background: #FFFFFF;
}

.box_category {
  width: 95%;
}

.clear_both {
  clear: both;
}

.topnav_text {
  margin: 0;
  padding : 5px 2px 0 3px;
  font-family: Arial, sans-serif;
  font-size: 11px;
  height: 18px;
  color: #9D9B9B;
  text-align: center;
  background: url(images/bgr_menutop.gif) repeat-x top left;
  border: 1px solid #F8F5F5;
  font-weight: bold;
}

a.menu_top:active, a.menu_top:link, a.menu_top:visited {
  color: #9D9B9B;
  background-color: inherit;
}

a.menu_top:hover {
  color: #9C5F3B;
  background-color: inherit;
  text-decoration: underline;
}

a.logout:active, a.logout:link, a.logout:visited {
  color: #D98F43;
  background-color: inherit;
}

a.logout:hover {
  color: #E6B685;
  background-color: inherit;
  text-decoration: underline;
}

.header_right {
  position: relative;
  margin: 0;
  padding-top: 45px;
  float: right;
  width: 68%;
  height: 29px;
}

.header_left {
  margin-right: 68%;
  padding: 0;
  margin: 0;
  text-align: left;
}

.bgr_menu_text {
  margin: 0;
  padding: 2px 13px 0 17px;
  height: 19px;
  background: #904B23 url(images/bgr_menu.gif) repeat-x top left;
  text-align: center;
}

#block_left {
  margin: 0 0 0 5px;
  padding: 0;
  float: left;
  width: 182px;
}

#block_right {
  margin: 0 5px 0 0;
  padding: 0;
  float: right;
  width: 182px;
}

#block_center {
  padding: 0;
  margin: 0 195px 0  195px;
}

#wrapper {
  overflow: hidden;
}

.block_bottom {
  margin: 0 5px 0 5px;
  padding: 0;
}

.content_bottom {
  margin: 0;
  padding: 0;
  background: #F0F0F0 repeat-x top;
  border: 1px solid #E9E9E9;
}

* html .content_bottom {
  height: 1%;
}

.block_left_01 {
  margin: 0;
  padding: 0;
  float: left;
  width: 34%;
}

.block_left_02 {
  margin: 0;
  padding: 0;
  float: left;
  width: 30%;
}

.block_right_01 {
  margin: 0;
  padding: 0;
  float: left;
  width: 36%;
}

.block_search {
  margin: 0;
  padding : 0;
  height: 36px;
}

.search_field {
  margin: 0;
  padding: 0;
  color: #000000;
  font-size: 11px;
  text-align: right;
  font-weight: bold;
  height: 36px;
}

.search_field input, .search_field select {
  font-weight: normal;
}

.bgr_pict {
  margin: 0;
  padding: 0;
  height: 100px;
  background: #904B23 url(images/bgr_pict.jpg) repeat-x top left;
}

.bgr_pict_right {
  margin: 0;
  padding: 15px 0 0 15px;
  height: 90px;
  background: url(images/pict01.jpg) no-repeat top right;
}

.block_login {
  margin: 0;
  padding: 2px 0 0 0;
  height: 30px;
  color: #F6F8FA;
  text-align: center;
  background: #040404 url(images/bgr_login.gif) repeat-x top left;
}

.content_top {
  margin: 0;
  padding: 0;
  height: 9px;
  background: url(images/line_content_top.gif) repeat-x top left;
}

.block_average {
  margin: 0;
  padding : 5px;
  min-height: 40px;
  background: #F0F0F0;
  border: 1px solid #E9E9E9;
}

.block_large_title {
  margin: 0 auto;
  padding : 4px 2px 0 5px;
  height: 23px;
  font-family: Arial, sans-serif;
  font-size: 14px;
  color: #FFFFFF;
  background: #9E9E9E url(images/bgr_modul_03.gif) repeat-x top;
}

.block_large_title_02 {
  margin: 0 auto;
  padding : 4px 2px 0 5px;
  height: 23px;
  font-family: Arial, sans-serif;
  font-size: 14px;
  color: #000000;
}

.block_large_content {
  margin: 0;
  padding : 0 5px 0 5px;
}

.block_small_title_01 {
  margin: 0;
  padding : 4px 2px 0 5px;
  height: 23px;
  width: 175px;
  font-family: Arial, sans-serif;
  font-size: 14px;
  color: #FFFFFF;
  background: #846C20 url(images/bgr_modul_01.gif) repeat-x top;
}

.block_small_title_02 {
  margin: 0;
  padding : 4px 2px 0 5px;
  height: 23px;
  width: 175px;
  font-family: Arial, sans-serif;
  font-size: 14px;
  color: #FFFFFF;
  background: #D98F43 url(images/bgr_modul_02.gif) repeat-x top;
}

.block_small_content_text {
  margin: 0;
  padding : 2px 4px 4px 4px;
}

.block_small_content_01 {
  margin: 0;
  padding: 0;
  width: 180px;
  background: #F1F6FF;
  border: 1px solid #DFE8FA;
}

.block_small_content_02 {
  margin: 0;
  padding: 0;
  width: 180px;
  background: #F0F0F0;
  border: 1px solid #EBE6E6;
}

.block_small_content_03 {
  margin: 0;
  padding: 0;
  width: 180px;
  background: #F2F3D9;
  border: 1px solid #EBE6E6;
}

.box_middle_left {
  float: left;
  color: #7F7C7B;
  font-family: Arial, sans-serif;
  font-size: 11px;
  text-align: left;
  min-height: 18px;
}

.box_middle_right {
  float: right;
  color: #7F7C7B;
  font-family: Arial, sans-serif;
  font-size: 11px;
  text-align: right;
  min-height: 18px;
}

.block_random_left {
  margin: 0 auto;
  padding: 0 0 10px 0;
  min-height: 21px;
}

.block_random_text {
  margin: 0 auto;
  padding : 0;
  font-family: Arial, sans-serif;
  font-size: 11px;
  min-height: 21px;
}

.news_left {
  margin: 0;
  padding: 0;
  float: left;
  width: 90px;
  height: auto;
  text-align: left;
}

.news_right {
  margin: 0;
  padding: 0;
  font-weight: normal;
  text-align: left;
  width: auto;
}

.reguler_list {
  margin: 0;
  padding: 2px 2px 2px 2px;
  background: #F0F0F0;
  height: auto;
  text-align: left;
  color: #000000;
  border: 1px solid #EBE6E6;
}

.premium_list {
  margin: 0;
  padding: 2px 2px 2px 2px;
  background-color: #D2D8FF;
  height: auto;
  text-align: left;
  color: #000000;
  border: 1px solid #B4BEFE;
}

.sponsored_list {
  margin: 0;
  padding: 2px 2px 2px 2px;
  background-color: #FEBCC8;
  height: auto;
  text-align: left;
  color: #000000;
  border: 1px solid #FA9FAF;
}

.row {
  width: auto;
  height: auto;
  padding: 0 0 0 15px;
  text-align: left;
  font-weight: normal;
}

* html .row {
  height: 1%;
}

.row_left {
  width: 65px;
  float: left;
  height: auto;
  padding: 5px 0 0 5px;
  text-align: left;
  font-weight: normal;
}

.row_right {
  text-align: left;
  font-weight: normal;
  padding: 5px 0 0 5px;
  margin: 0 0 0 65px;
}

* html .row_right {
  height: 1%;
  padding: 5px 0 0 0;
}

.block_column {
  margin: 0;
  padding: 0 5px 0 5px;
}

.col_1 {
  width: 10%;
  float: left;
  min-height: 18px;
  margin: 0;
  padding: 0;
  text-align: left;
  font-weight: normal;
}

.col_2 {
  width: 15%;
  float: left;
  min-height: 18px;
  margin: 0;
  padding: 0;
  text-align: left;
  font-weight: normal;
}

.col_3 {
  width: 20%;
  float: left;
  min-height: 18px;
  margin: 0;
  padding: 0;
  text-align: left;
  font-weight: normal;
}

.col_4 {
  width: 25%;
  float: left;
  min-height: 18px;
  margin: 0;
  padding: 0;
  text-align: left;
  font-weight: normal;
}

.col_5 {
  width: 40%;
  float: left;
  min-height: 18px;
  margin: 0;
  padding: 0;
  text-align: left;
  font-weight: normal;
}

.block_footer {
  margin: 0;
  padding : 0;
  text-align: center;
  height: 44px;
  background: #5F5E5E url(images/bgr_footer.gif) repeat-x top left;
}

.block_footer_text {
  margin: 0;
  padding: 10px 0 2px 0;
  color: #F0F0FF;
  text-align: center;
  height: 34px;
}

.copyright {
  margin: 0;
  padding: 0;
  color: #F0F0FF;
  text-align: center;
}

a {
  color: #3E7619;
  background-color: inherit;
  text-decoration: none;
}

a:active, a:link, a:visited {
  color: #3E7619;
  background-color: inherit;
}

a:hover {
  color: #414141;
  background-color: inherit;
  text-decoration: underline;
}

a.footer {
  color: #F0F0F0;
  background-color: inherit;
  text-decoration: none;
  font-weight: bold;
}

a.footer:active, a.footer:link, a.footer:visited {
  color: #F0F0F0;
  background-color: inherit;
  font-weight: bold;
}

a.footer:hover {
  color: #2E394E;
  background-color: inherit;
  text-decoration: underline;
  font-weight: bold;
}

a.cp_menu {
  color: #000000;
  background-color: inherit;
  text-decoration: underline;
}

a.cp_menu:active, a.cp_menu:link, a.cp_menu:visited {
  color: #000000;
  background-color: inherit;
}

a.cp_menu:hover {
  color: #414141;
  background-color: inherit;
  text-decoration: underline;
}

a.list_item {
  color: #646262;
  background-color: inherit;
  text-decoration: none;
}

a.list_item:active, a.list_item:link, a.list_item:visited {
  color: #646262;
  background-color: inherit;
}

a.list_item:hover {
  color: #414141;
  background-color: inherit;
  text-decoration: underline;
}

.bold-white-text {
  color: #f3f3f3;
  background-color: inherit;
  font-size: 11px;
  font-family: Arial, sans-serif;
  font-weight: bold;
}

.featuredprice {
  color: #ff6600;
  background-color: inherit;
  font-size: 11px;
  font-family: Arial, sans-serif;
  font-weight: bold;
}

.feattxt {
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #cccccc;
}

.corner {
  background-image: url(images/corner1.gif);
  height: 21px;
  background-attachment: scroll;
  background-repeat: no-repeat;
  background-position: left top;
}

.right {
  border-right-width: 1px;
  border-right-style: solid;
  border-right-color: #cccccc;

  border-left-width: 1px;
  border-left-style: solid;
  border-left-color: #cccccc;
}

.button {
  height: 20px;
  width: auto;
  border: 1px solid #999999;
  cursor: pointer;
  color: #000000;
  background: url(images/bgr_button.gif) repeat-x top;
}

.btn_image {
  float: left;
  padding-top: 4px;
  padding-left: 4px;
  padding-right: 4px;
  padding-bottom: 0;
  border: 1px solid #999999;
  cursor: pointer;
  font-size: 11px;
  color: #000000;
  background: url(images/bgr_button.gif) repeat-x top;
  height: 15px;
  width: 50px;
  text-align: center;
  margin-bottom:3px;
}

#popular_tags {
  text-align: justify;
  padding: 10px;
  margin: 0 20px;
}

#popular_tags li {
  list-style: none;
  display: inline;
  line-height: 20px;
}

#popular_tags li a {
  color: #414141;
}

#popular_tags .smallest_tag {
  font-size: 100%
}

#popular_tags .small_tag {
  font-size: 125%
}

#popular_tags .medium_tag {
  font-size: 150%
}

#popular_tags .large_tag {
  font-size: 175%
}

#popular_tags .largest_tag {
  font-size: 200%
}

#popular_tags li span {
  color: #999999;
  font-size: 8px;
  padding: 0 5px 0 0;
}

a.menu {
  color: #F1E7E7;
  font-family: Arial, sans-serif;
  font-size: 10px;
  text-decoration: none;
  font-weight: bold;
}

a.menu:active, a.menu:link, a.menu:visited {
  color: #F1E7E7;
  font-family: Arial, sans-serif;
  font-size: 10px;
  text-decoration: none;
  font-weight: bold;
}

a.menu:hover {
  color: #B0C503;
  font-family: Arial, sans-serif;
  font-size: 10px;
  text-decoration: none;
  font-weight: bold;
}

.block_form {
  margin: 0;
}

.block_form label {
  width: 125px;
  padding: 5px 0 0 10px;
  font-weight: normal;
  font-size: 11px;
  float: left;
}

.block_form input {
  margin: 2px 0 0 140px;
  display: block;
}

.block_form textarea {
  margin: 2px 0 0 140px;
  display: block;
}

.block_form select {
  margin: 2px 0 0 140px;
  display: block;
}

.block_form .text {
  margin: 0;
  padding: 5px 0 0 140px;
  display: block;
  min-height: 15px;
}

* html .block_form .text {
  height: 15px;
  padding: 5px 0 0 0;
}

.block_form .capctha {
  margin: 10px 0 0 140px;
  display: block;
}

.block_form .inline {
  margin: 2px 0 0 140px;
  display: block;
}

.block_form .inline input, .block_form .inline textarea, .block_form .inline select {
  margin: 0;
  display: inline;
}

.block_form .inline label {
  width: 99%;
  padding: 0 2px 2px 0;
  margin: 0;
}

.feed_desc img {
  margin-right: 5px;
  border-right: #cfcfcf 1px solid;
  border-top: #cfcfcf 1px solid;
  border-left: #cfcfcf 1px solid;
  border-bottom: #cfcfcf 1px solid;
}

.block_category_left {
  width: 55px;
  margin: 0;
  padding: 0;
  float: left;
}

.block_category_right {
  margin: 0;
  padding: 0 0 0 55px;
  display: block;
}

* html .block_category_right {
  height: 1%;
  padding: 0;
}

* html .checkbox {
  background: none;
}

* html .radio {
  background: none;
}